<ul class="topnav">
    <li>
        <!--Darstellung des identifizierten Fingerprints -->
        <a id="fingerprint">Backend Digital Fingerprinting</a>
    </li>
    <li>
        <!--Schaltflächen für die Ausgabe der Rohdaten aus der MongoDB-->
        <a href="data/results">Suchergebnisse</a>
    </li>
    <li>
        <!--Schaltflächen für die Ausgabe der Rohdaten aus der MongoDB-->
        <a href="data/fingerprint">Fingerprints</a>
    </li>
    <li>
        <!--Schaltflächen für die Ausgabe der Rohdaten aus der MongoDB-->
        <a href="data/google">Google-Daten</a>
    </li>
    <li class="right">
        <!--Google-Logout-->
        <a href="auth/logout">Logout</a>
    </li>
</ul>

<!--Abbildung vom Google-Username und Google-User-Profilimage-->
<div>
    <h3>Hallo
        <a href={{User.GPlus}} style="color:rgb(54, 117, 252); text-decoration: none;"> {{User.Vorname}}
            <img src={{User.Foto}} height="50" width="50"> </a>
    </h3>
</div>